Bug 1021306 - Sample configuration items in gov config file
Sample configuration items in gov config file
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Kurt T Stam
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 23:19 EDT by Catherine Robson
Modified: 2014-02-06 10:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-20 23:19:42 EDT
Description of problem:
In the default governance configuration file, add commented out example of SNMP URL and domains so users know how to set this up.  Also add some information to our documentation around setting up this.
Comment 2 Kurt T Stam 2013-11-07 16:03:24 EST
The standalone/configuration/dtgov.properties file now lists all the possible config settings, some of which commented out.
Comment 3 Stefan Bunciak 2013-12-12 07:57:30 EST
Verified in FSW 6.0.0.ER7

Note You need to log in before you can comment on or make changes to this bug.